Author Message

Posted: Sat Aug 15, 2015 3:28 am   Post subject: problem

i have ispring pro 7.1 when i try to publish anything a message appears
says:
the feature needs adobe flash player 10 or higher to be installed
Image
i have adobe flash player 18
Image
please help me
and sorry for my bad english


Profile profile test

Posted: Mon Aug 17, 2015 3:10 pm   Post subject: Re: problem

Hello Mohamed!
Actually this might occur as Flash Player plugin for Internet Explorer that is called ActiveX isn't installed properly. PowerPoint-to-Flash conversion performed by iSpring cannot go without this Flash Player component. To install it correctly, please follow the instructions below. Please remember that the required version of ActiveX Flash Player plugin depends on the version of MS Office that you installed. If you have:

1) MS Windows 7 64-bit + MS Office 2010 32-bit
- open Internet Explorer 32-bit (the default path is "C:\Program Files (x86)\Internet Explorer\iexplore.exe")
- go to http://get.adobe.com/flashplayer/
- click the button "Agree and install now"
2) MS Windows 7 64-bit + MS Office 2010 64-bit:
- open Internet Explorer 32-bit (the default path is "C:\Program Files\Internet Explorer\iexplore.exe")
- go to http://get.adobe.com/flashplayer/
- click the button "Agree and install now"

I hope it helps!


Profile profile test
Display posts from previous:  Sort by  

  


Who is online
Who is online In total there are 4 users online :: 2 registered, 0 hidden and 2 guests (based on users active over the past 5 minutes)
Most users ever online was 108 on Thu Nov 21, 2013 3:41 pm

Registered users: Bing [Bot], Yahoo [Bot]


cron